@media only screen and (max-width: 479px) {

    .submenu {
        width: 90%;
        font-size: 14pt;
    }

    .submenu a {
        display: block;
        margin-top: -10px;
        margin-bottom: -10px;
        background: linear-gradient(#5EC5ED, #004A99) repeat scroll 0 0 #004A99;
        padding: 5px;
        border-radius: 5px;
        color: #ffffff !important;
        text-decoration: none !important;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
        text-shadow: 0 1px 0 #194B7E;
    }

    input, button {
        font-size: 14pt;
        height: 22px;
        vertical-align: middle;
    }

    td:not(.tblcheckboxes) {
        display: block;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        width: auto;
    }

    td:before:not(.tblcheckboxes) {
        position: absolute;
        top: 6px;
        left: 6px;
        padding-right: 10px;
        white-space: nowrap;
        width: auto;
    }

}